#### PyKDE - Python Bindings for KDE

# class DrFloatOption |
Table of contents
Modules
tdeprint Classes
All Classes

Module | tdeprint
Class | DrFloatOption
Inherits | DrBase

### methods

- DrFloatOption ()

  returns a DrFloatOption instance
  In versions KDE 3.1.0 and above only

- fixedVal ()

  returns (TQString)
  In versions KDE 3.1.0 and above only

- setValueText (s)

  returns nothing
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  s | TQString |

- valueText ()

  returns (TQString)
  In versions KDE 3.1.0 and above only